<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->
<Item>
      <uvPos x="0.240000" y="0.460000" /> <!-- x orizzontale  y verticale-->
      <scale x="0.280000" y="0.510000" />
      <rotation value="0.000000" />
      <nameHash>new_tattoo_49_M</nameHash>
      <txdHash>new_tattoo_49</txdHash>
      <txtHash>new_tattoo_49</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.230000" y="0.470000" />
      <scale x="0.19900" y="0.540000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>new_tattoo_97_M</nameHash>
      <txdHash>new_tattoo_97</txdHash>
      <txtHash>new_tattoo_97</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_MALE</gender>
      <award />
      <awardLevel />
    </Item>
         
     <Item>
      <uvPos x="-0.230000" y="0.470000" />
      <scale x="0.19900" y="0.340000" />
      <rotation value="0.000000" />
      <nameHash>new_tattoo_110_M</nameHash>
      <txdHash>new_tattoo_110</txdHash>
      <txtHash>new_tattoo_110</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="0.500000" y="0.220000" />
      <scale x="0.700000" y="0.200000" />  
      <rotation value="0.000000" />
      <nameHash>new_tattoo_135_M</nameHash>
      <txdHash>new_tattoo_135</txdHash>
      <txtHash>new_tattoo_135</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
      <uvPos x="1.000000" y="0.530000" />
      <scale x="0.600000" y="0.450000" />  
      <rotation value="0.000000" />
      <nameHash>new_tattoo_136_M</nameHash>
      <txdHash>new_tattoo_136</txdHash>
      <txtHash>new_tattoo_136</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
      <Item>
      <uvPos x="0.500000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>new_tattoo_182_M</nameHash>
      <txdHash>new_tattoo_182</txdHash>
      <txtHash>new_tattoo_182</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.660000" />   
      <scale x="0.199000" y="0.360000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>new_tattoo_183_M</nameHash>
      <txdHash>new_tattoo_183</txdHash>
      <txtHash>new_tattoo_183</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.245000" y="0.490000" />
      <scale x="0.300000" y="0.390000" />
      <rotation value="0.000000" />
      <nameHash>new_tattoo_188_M</nameHash>
      <txdHash>new_tattoo_188</txdHash>
      <txtHash>new_tattoo_188</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
  </presets>
  <nameHash>eventi_overlays</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>